[user]
	name = Tom Willemsen
	email = tom@ryuslash.org
[core]
	editor = emacs -nw
	whitespace = trailing-space,tab-in-indent,space-before-tab
[color]
	ui = auto
[alias]
	st = status -s
	unadd = reset HEAD
	lschanged = diff --name-only
	history = log --graph --pretty=format:'%Cred%h%Creset -%C(yellow)%d%Creset %s %Cgreen(%cr) %C(bold blue)<%an>%Creset' --abbrev-commit --date=relative
[sendemail]
	smtpencryption = tls
	smtpserver = smtp.gmail.com
	smtpuser = ryuslash@gmail.com
	smtpserverport = 587
[merge]
	tool = emerge
